h1 {
  font-family: "Anton", san-serif !important;
}
h2 {
  font-family: "Anton", san-serif !important;
}
h3 {
  font-family: "Anton", san-serif !important;
}
h4 {
  font-family: "Anton", san-serif !important;
}
h5 {
  font-family: "Anton", san-serif !important;
}
h6 {
  font-family: "Anton", san-serif !important;
}
body {
  font-family: "Raleway", san-serif !important;
}
.p {
  font-family: "Raleway" !important, san-serif !important;
}
* {
  font-family: "Raleway", san-serif !important;
}
.item-meta-wrapper * {
  font-family: "Raleway", san-serif !important;
}
:root {
  font-family: "Raleway", san-serif !important;
}